sweethome3d is compatible with which environment?

Asked by Navin Talati on 2012-08-31

 In UBUNTU 12.04, Sweethome3d is compatible with which environment ?
(1). sun java runtime environment?
OR
(2).openjdk package like openjdk-6-jre enviro9nment?
Navin Talati / 31-08-2012

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu sweethome3d Edit question
Assignee:
No assignee Edit question
Solved by:
Navin Talati
Solved:
2012-11-06
Last query:
2012-11-06
Last reply:
2012-09-01

I'd try openjava, if it doesn't work then install the Oracle Java (Sun doesn't own Java anymore).

Navin Talati (n-m-talati) said : #3

Problem of launching the sweethome3d is solved while upgrading the the Ubuntu 12.04 to Ubuntu 12.10
It works fine here in Ubuntu 12.10
Thanks
Navin Talati / 06-11-2012